.wl_pc_info {
	width: 100%;
	padding: 0 0.3rem;
	box-sizing: border-box;
	margin-top: 0.3rem;
}
.wl_pc_info .det {
	width: 100%;
}
.wl_pc_info .left {
	width: 100%;
}
.wl_pc_info .left img {
	width: 100%;
	height: 100%;
	display: block;
}
.wl_pc_info .right .ti {
	font-size: 0.36rem;
	font-weight: 400;
	color: #333333;
	margin-top: 0.2rem;
}
.wl_pc_info .right .prices {
	display: flex;
	align-items: center;
}
.wl_pc_info .right .prices p {
	font-size: 0.3rem;
	font-weight: 400;
	color: #666666;
	margin-top: 0.16rem;
}
.wl_pc_info .right .prices span {
	font-size: 0.3rem;
	font-weight: 400;
	color: #f09d9f;
	margin: 0.2rem 0.1rem 0 0.16rem;
}
.wl_pc_info .right .prices b {
	font-size: 0.6rem;
	font-weight: 400;
	color: #f09d9f;
}
.wl_pc_info .right .tp {
	font-size: 0.32rem;
	font-weight: 400;
	color: #666666;
	margin-top: 0.1rem;
}
.wl_pc_info .right .desc {
	font-size: 0.3rem;
	font-weight: 300;
	color: #999999;
	line-height: 0.4rem;
	margin-top: 0.1rem;
}
.wl_pc_info .right .choset {
	font-size: 0.32rem;
	font-weight: 400;
	color: #666666;
	margin-top: 0.1rem;
}
.wl_pc_info .right .choses {
	height: 0.6rem;
	display: flex;
	margin: 0.1rem 0 0.3rem;
}
.wl_pc_info .right .choses span {
	margin-right: 0.2rem;
	padding: 0 0.2rem;
	cursor: pointer;
	height: 0.6rem;
	background: #f7f7f7;
	border-radius: 5px;
	font-size: 0.3rem;
	font-weight: 400;
	color: #999999;
	line-height: 0.58rem;
}
.wl_pc_info .right .choses span.active {
	background: #f7f7f7;
	border: 1px solid #f09d9f;
	color: #f09d9f;
}
.wl_pc_info .title {
	font-size: 0.34rem;
	font-weight: 300;
	color: #333333;
	margin: 0.3rem auto;
	text-align: center;
}
.wl_pc_info .btns {
	margin-top: 0.2rem;
	display: flex;
}
.wl_pc_info .btns .btn {
	cursor: pointer;
	width: 48%;
	height: 0.8rem;
	background: #ffffff;
	border-radius: 0.1rem;
	font-size: 0.36rem;
	font-weight: 300;
	color: #f09d9f;
	text-align: center;
	line-height: 0.8rem;
	border: 1px solid #f09d9f;
	box-sizing: border-box;
}
.wl_pc_info .btns .btn:first-child {
	margin-right: 4%;
	background: #f09d9f;
	color: #ffffff;
}
.wl_pc_info .btns .btn:nth-child(2) {
	background: #ffffff;
	color: #f09d9f;
}
.wl_pc_info .code {
	width: 100%;
	margin: 0.3rem 0 0 0;
	box-shadow: 0px 0px 10px #d4d4d4;
	display: block !important;
}
.wl_pc_info .code img {
	width: 100%;
	display: block;
}
.wl_centext {
	width: 100%;
	margin: 0 auto;
	padding: 0 0.3rem;
	box-sizing: border-box;
}
.wl_centext .h2 {
	margin-top: 0.4rem;
}
.wl_centext .h2 p {
	height: 0.3rem;
	font-size: 0.36rem;
	font-weight: 400;
	color: #333333;
	line-height: 0.3rem;
	text-align: center;
}
.wl_centext .h2 span {
	display: block;
	width: 0.8rem;
	height: 0.06rem;
	background: #ffb895;
	border-radius: 3px;
	margin: 0.2rem auto 0.1rem;
}
.wl_centext .h2 b {
	display: block;
	font-size: 0.2rem;
	font-weight: 300;
	color: #333333;
	text-align: center;
}
.wl_centext .div1 {
	overflow: hidden;
}
.wl_centext .div1 .item {
	width: 49%;
	height: 2.28rem;
	position: relative;
	float: left;
	margin: 0.3rem 0 0 2%;
}
.wl_centext .div1 .item img {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	z-index: 1;
}
.wl_centext .div1 .item p {
	width: 100%;
	height: 0.5rem;
	background: rgb(255, 255, 255, 0.5);
	border-radius: 0px 0px 0.1rem 0.1rem;
	text-align: center;
	font-size: 0.22rem;
	font-weight: 400;
	color: #333333;
	line-height: 0.5rem;
	position: absolute;
	bottom: 0;
	z-index: 2;
}
.wl_centext .div1 .item:nth-child(2n + 1) {
	margin-left: 0;
}
.wl_centext .div2 {
	width: 100%;
	margin: 0.4rem auto 0;
}
.wl_centext .div2 .item {
	display: flex;
	margin-top: 0.2rem;
}
.wl_centext .div2 span {
	width: 0.16rem;
	height: 0.16rem;
	background: #f09d9f;
	border-radius: 50%;
	margin: 0.1rem 0.2rem 0 0;
}
.wl_centext .div2 p {
	font-size: 0.28rem;
	font-weight: 300;
	color: #666666;
	line-height: 0.38rem;
	flex: 1;
}
.wl_centext .div3 {
	width: 100%;
	margin-top: 0.2rem;
}
.wl_centext .div3 .right .items {
	overflow: hidden;
	box-sizing: border-box;
}
.wl_centext .div3 .right .items .item {
	display: flex;
	width: 100%;
	float: left;
	align-items: center;
	margin-top: 0.2rem;
}
.wl_centext .div3 .right .items .item span {
	width: 0.1rem;
	height: 0.26rem;
	background: #ffdcca;
	border-radius: 3px;
	margin: 0.01rem 0.2rem 0 0;
}
.wl_centext .div3 .right .items .item p {
	font-size: 0.28rem;
	font-weight: 300;
	color: #666666;
	flex: 1;
}
.wl_centext .div3 .right .tips {
	margin-top: 0.3rem;
	box-sizing: border-box;
	padding: 0 0 0 0.04rem;
}
.wl_centext .div3 .right .tips p {
	font-size: 0.28rem;
	font-weight: 300;
	color: #666666;
	line-height: 0.4rem;
	margin-top: 0.12rem;
}
.wl_centext .div4 {
	padding: 0;
	box-sizing: border-box;
	overflow: hidden;
}
.wl_centext .div4 .item {
	width: 49%;
	height: 1rem;
	display: flex;
	align-items: center;
	position: relative;
	float: left;
	margin: 0.3rem 0 0 2%;
}
.wl_centext .div4 .item p {
	width: 1rem;
	height: 1rem;
	background: #ffdbdd;
	border: 1px dashed #f09d9f;
	position: absolute;
	z-index: 2;
	border-radius: 50%;
	font-size: 0.6rem;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	line-height: 0.92rem;
}
.wl_centext .div4 .item span {
	height: 0.8rem;
	background: #ffeaeb;
	border-radius: 0.1rem;
	font-size: 0.28rem;
	min-width: 2.4rem;
	max-width: 2.8rem;
	box-sizing: border-box;
	position: absolute;
	z-index: 1;
	left: 0.7rem;
	font-weight: 300;
	color: #666666;
	text-align: center;
	line-height: 0.8rem;
	padding: 0 0.2rem 0 0.4rem;
}
.wl_centext .div4 .item:nth-child(2n + 1) {
	margin-left: 0;
}
.wl_centext .div5 {
	width: 100%;
	overflow: hidden;
	margin: 0.4rem auto 0;
}
.wl_centext .div5 img {
	width: 100%;
	margin-top: 0.2rem;
}
.wl_centext .div6 {
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
}
.wl_centext .div6 .item {
	width: 48%;
	border: 1px solid #f09d9f;
	border-radius: 0.2rem;
	padding: 0.4rem 0;
	margin: 0.4rem 0 0 4%;
	float: left;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.wl_centext .div6 .item img {
	width: 1.6rem;
	height: 1.6rem;
	display: block;
	margin-bottom: 0.2rem;
}
.wl_centext .div6 .item p {
	height: 0.3rem;
	font-size: 0.32rem;
	font-weight: 300;
	color: #666666;
	line-height: 0.3rem;
	margin-top: 0.2rem;
}
.wl_centext .div6 .item:nth-child(2n + 1) {
	margin-left: 0;
}
.wl_centext .div7 {
	width: 100%;
	margin: 0.2rem auto 0;
	overflow: hidden;
}
.wl_centext .div7 .left {
	width: 100%;
}
.wl_centext .div7 .right {
	width: 100%;
}
.wl_centext .div7 .item {
	display: flex;
	margin-top: 0.2rem;
}
.wl_centext .div7 .item span {
	width: 8px;
	height: 8px;
	background: #f09d9f;
	border-radius: 50%;
	margin: 0.11rem 0.2rem 0 0;
}
.wl_centext .div7 .item div {
	flex: 1;
}
.wl_centext .div7 .item div p {
	font-size: 0.28rem;
	font-weight: 300;
	color: #666666;
	line-height: 0.4rem;
}
.wl_centext .div7 .item div b {
	font-size: 0.26rem;
	font-weight: 300;
	color: #999999;
	line-height: 0.38rem;
	display: block;
	margin-top: 0.06rem;
}
.wl_centext .div8 {
	width: 100%;
	margin-top: 0.2rem;
	display: flex;
	align-items: center;
}
.wl_centext .div8 .left {
	flex: 1;
}
.wl_centext .div8 .right {
	width: 100%;
	box-sizing: border-box;
}
.wl_centext .div8 .right .item {
	display: flex;
	margin-top: 0.2rem;
	width: 100%;
}
.wl_centext .div8 .right .item span {
	width: 6px;
	height: 6px;
	background: #ffb895;
	border-radius: 50%;
	margin: 0.14rem 0.14rem 0 0;
}
.wl_centext .div8 .right .item p {
	font-size: 0.3rem;
	font-weight: 300;
	color: #333333;
	flex: 1;
}
.wl_centext .div9 {
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	margin-top: 0.3rem;
	overflow: hidden;
}
.wl_centext .div9 .item {
	width: 25%;
	float: left;
}
.wl_centext .div9 .item div {
	width: 1.4rem;
	height: 1.4rem;
	border: 0.1rem solid #ffe5d9;
	opacity: 0.4;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
.wl_centext .div9 .item div img {
	width: 0.6rem;
	height: 0.6rem;
	display: block;
	margin-bottom: 0.04rem;
}
.wl_centext .div9 .item p {
	font-size: 0.26rem;
	font-weight: 300;
	color: #999999;
	line-height: 0.4rem;
	margin-top: 0.2rem;
	text-align: center;
}
.wl_centext .div9 .item:nth-child(1) {
	margin-left: 0;
}
.wl_centext .div10 {
	width: 100%;
	margin-top: 0.4rem;
	display: flex;
	align-items: center;
}
.wl_centext .div10 .left {
	flex: 1;
}
.wl_centext .div10 .right {
	width: 100%;
}
.wl_centext .div10 .right .mobs {
	overflow: hidden;
}
.wl_centext .div10 .right .mobs .mob {
	float: left;
	width: 100%;
}
.wl_centext .div10 .right .mobs .mob .tbop {
	position: absolute;
}
.wl_centext .div10 .right .mobs .mob .tbop span {
	padding-left: 3px;
	height: 0.3rem;
	font-size: 0.36rem;
	font-weight: 400;
	color: #333333;
	line-height: 0.3rem;
	display: block;
	position: relative;
	z-index: 2;
}
.wl_centext .div10 .right .mobs .mob .tbop b {
	width: 1.6rem;
	height: 0.1rem;
	background: #f09d9f;
	border-radius: 3px;
	display: block;
	position: relative;
	margin-top: -0.08rem;
	z-index: 1;
}
.wl_centext .div10 .right .mobs .mob .items {
	padding-top: 0.4rem;
	box-sizing: border-box;
	margin-bottom: 0.3rem;
}
.wl_centext .div10 .right .mobs .mob .items .item {
	display: flex;
	margin-top: 0.16rem;
	width: 100%;
}
.wl_centext .div10 .right .mobs .mob .items .item span {
	width: 6px;
	height: 6px;
	background: #f09d9f;
	border-radius: 50%;
	margin: 0.1rem 0.2rem 0 0;
}
.wl_centext .div10 .right .mobs .mob .items .item p {
	font-size: 0.3rem;
	font-weight: 300;
	color: #999999;
	line-height: 0.36rem;
	flex: 1;
}
.wl_centext .div10 .right .tips {
	box-sizing: border-box;
}
.wl_centext .div10 .right .tips p {
	font-size: 0.26rem;
	font-weight: 300;
	color: #999999;
	line-height: 0.36rem;
	margin-top: 0.1rem;
}
.wl_centext .div11 {
	overflow: hidden;
}
.wl_centext .div11 .item {
	float: left;
	width: 48.5%;
	margin-left: 3%;
	margin-top: 0.3rem;
}
.wl_centext .div11 .item img {
	width: 100%;
	height: 3.2rem;
	background: #f5f5f5;
	border-radius: 0.1rem;
	display: block;
}
.wl_centext .div11 .item p {
	width: 100%;
	height: 1.8rem;
	background: #f5f5f5;
	border-radius: 0.1rem;
	box-sizing: border-box;
	font-size: 0.26rem;
	font-weight: 300;
	color: #666666;
	line-height: 0.38rem;
	padding: 0.1rem 0.16rem;
}
.wl_centext .div11 .item:nth-child(2n + 1) {
	margin-left: 0;
}

.wl_centext .div15 {
	margin: 0.2rem auto 0;
}
.wl_centext .div15 img {
	width: 7rem;
	height: 7rem;
	display: none;
}
.wl_centext .div15 div {
	background: #f7f7f7;
	border-radius: 0.1rem;
	padding: 0.3rem;
	font-size: 0.3rem;
	font-weight: 300;
	color: #666666;
	line-height: 0.5rem;
}

.wl_centext .div16 {
	overflow: hidden;
}
.wl_centext .div16 .item {
	padding-top: 0;
	float: left;
	margin-left: 4%;
	width: 48%;
	height: 5rem;
	background: #fff9f9;
	box-shadow: 0px 8px 13px 0px rgba(223, 223, 223, 0.3);
	border-radius: 10px;
	margin-top: 0.2rem;
}
.wl_centext .div16 .item .imgs {
	width: 1.4rem;
	height: 1.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
.wl_centext .div16 .item .imgs img {
	width: 100%;
	height: 100%;
	display: block;
}
.wl_centext .div16 .item .tit {
	margin-bottom: 0.2rem;
}
.wl_centext .div16 .item .tit p {
	font-size: 0.32rem;
	font-weight: 300;
	color: #666666;
	text-align: center;
	height: 0.38rem;
	line-height: 0.38rem;
}
.wl_centext .div16 .item span {
	font-size: 0.28rem;
	font-weight: 300;
	color: #999999;
	line-height: 0.4rem;
	height: 0.4rem;
	display: block;
	text-align: center;
}
.wl_centext .div16 .item:nth-child(1) .imgs img {
	width: 55px;
	height: 28px;
}
.wl_centext .div16 .item:nth-child(2) .imgs img {
	width: 42px;
	height: 42px;
}
.wl_centext .div16 .item:nth-child(3) .imgs img {
	width: 48px;
	height: 44px;
}
.wl_centext .div16 .item:nth-child(4) .imgs img {
	width: 46px;
	height: 52px;
}
.wl_centext .div16 .item:nth-child(2n + 1) {
	margin-left: 0;
}

.wl_centext .div17 {
	width: 100%;
	margin-top: 0.2rem;
	overflow: hidden;
	padding: 0 0.3rem;
	margin: 0.2rem auto 0;
	padding-left: 0.8rem;
}
.wl_centext .div17 .right .item {
	width: 50%;
	float: left;
	height: 0.6rem;
	display: flex;
	margin-bottom: 0rem;
}
.wl_centext .div17 .right .item span {
	font-size: 0.3rem;
	font-weight: 400;
	color: #999999;
	height: 0.5rem;
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 5px;
}
.wl_centext .div17 .right .item:nth-child(2n + 1) {
	margin-left: 0;
}

.wl_centext .div18 {
	margin-top: 0.3rem;
}
.wl_centext .div18 .right .mobs .mob .tbop span {
	padding-left: 3px;
	height: 20px;
	font-size: 0.3rem;
	font-weight: 400;
	color: #333333;
	line-height: 20px;
	display: block;
	position: relative;
	z-index: 2;
}
.wl_centext .div18 .right .mobs .mob .tbop b {
	display: block;
	width: 2.8rem;
	height: 0.16rem;
	background: #ffdccb;
	border-radius: 6px;
	position: relative;
	margin-top: -7px;
	z-index: 1;
}
.wl_centext .div18 .right .mobs .mob .items {
	padding-top: 0.1rem;
	box-sizing: border-box;
	margin-bottom: 0.2rem;
}
.wl_centext .div18 .right .mobs .mob .items .item {
	display: flex;
	margin-top: 0.1rem;
	width: 100%;
}
.wl_centext .div18 .right .mobs .mob .items .item .span {
	width: 6px;
	height: 6px;
	background: #f09d9f;
	border-radius: 50%;
	margin: 6px 10px 0 0;
}
.wl_centext .div18 .right .mobs .mob .items .item p {
	font-size: 0.28rem;
	font-weight: 300;
	color: #999999;
	line-height: 0.4rem;
	flex: 1;
}

.wl_centext .div19 {
	margin: 0 auto;
	overflow: hidden;
}
.wl_centext .div19 .item {
	width: 100%;
	height: 2.8rem;
	float: left;
	position: relative;
	margin-top: 0.2rem;
}
.wl_centext .div19 .item img {
	width: 0.9rem;
	height: 0.9rem;
	display: block;
	border-radius: 50%;
	position: absolute;
	z-index: 10;
}
.wl_centext .div19 .item div {
	height: 2rem;
	position: absolute;
	z-index: 9;
	border-radius: 5px;
	top: 0.6rem;
	left: 0.4rem;
	padding: 0.2rem 0.4rem;
	background: #f1f1f1;
}
.wl_centext .div19 .item div p {
	font-weight: 300;
	color: #666666;
	line-height: 0.4rem;
	overflow: hidden;
	font-size: 0.28rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	line-clamp: 4;
}
